Subject: Re: [RFH] hackday and GSoC topic suggestions

From: Thomas Rast <[email-masked]>
Date: Sat, 08 Feb 2014 19:43:40 +0100

Jeff King <[email-masked]> writes:

> On a similar note, the GSoC application deadline is Feb 14th. I am
> happy to be admin again and put together the application, but we will
> need an idea page. I'll set up a page to collect them, but in the
> meantime, please dump any ideas/discussion in this thread.

Sorry for being so procrastinative :-(

I suggest we make it a rule that old projects cannot be proposed from
year to year.

-- 
Thomas Rast
[email-masked]